<VirtualHost *:80>
        DocumentRoot /var/www/html/uppermailfe
        ServerName um.localhost
        <Directory /var/www/html/uppermailfe>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
</VirtualHost>
